Bug 13475 - добавить SeaMonkey
: добавить SeaMonkey
Status: CLOSED FIXED
: ПСПО
(All bugs in ПСПО/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-20 13:24 by
Modified: 2008-06-16 12:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-20 13:24:51
Просьба добавить SeaMonkey (все пакеты)
------- Comment #1 From 2007-12-05 13:03:26 -------
fixed in 20071203
------- Comment #2 From 2008-06-11 21:32:50 -------
Перевешиваю баги с устаревшего Branch 4.0 / Junior на Junior / bugs.

Извиняюсь за спам.
------- Comment #3 From 2008-06-16 12:43:46 -------
По ошибке перевесил с 4.0/Junior на Junior/bugs. Перевешиваю на Школьный. Сорри
за спам.